Subject: Re: bug#72210: 31.0.50; Feature request: multi-category support in `icomplete-fido-kill'

From: Stefan Monnier <[email-masked]>
Date: Mon, 14 Oct 2024 08:59:37 -0400

> I wasn't sure if you were waiting for a response from Daniel or another
> user of `icomplete', but from my side,

Was kind of hoping for some help from someone, or just for my brain to
come up with a solution to the confirmation-prompt problem.

> I liked the idea of using `cl-defgeneric'!

🙂

> However, I couldn't use the implementation from the last patch.
> When I try to load the patched `icomplete', I receive this error:
>
>         Unknown specializer (eq 'buffer)

That was a typo, it should say `eql` rather than `eq`, sorry 'bout that.

        Stefan